﻿
* /*Set's border, padding and margin to 0 for all values*/
{
	border-style: none;
	border-color: inherit;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: top;
}

body, html {
	min-height: 100%;
	height: 100%;
	background-color:#e1effd;
	background-image: url('/images/design/01-Page-Background.png');
	background-repeat:repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 0;
	margin: 0;
	text-align: center;
	}
	
	.wrapper
	{
	    background-color: #ffffff;
	    border: solid 1px #000000;
	    border-top: none;
	    width: 958px;
	    margin: 0 auto;
	}
	
.masthead
{
    width: 100%;
    text-align: left;
    vertical-align: middle;
}

.masthead div
{
    float:right; 
    text-align:right; 
    font-size: 14px;
    padding-right: 30px;
    padding-top: 11px;
}
.rotator
{
    border-top: 1px solid #000000;
    background-image: url('/images/RotationImages/247_01-Rotation.jpg');
}
.menu
{
    background-image: url('/images/design/03-Menu-BG.gif');
    width: 958px;
    height: 25px;
}

.BodyContent
{
    text-align: left;
    padding: 5px 20px 15px 20px;
}

.footer, .footer span
{
    width: 100%;
    text-align: center;
    font-size: 10px;
    line-height: normal;
}


.BookingTable
{
	width: 100%;
	text-align: left;
	
}


.clear { clear: both; }

.PadImages img
{
	padding: 5px;
}

.ro /* for rollover Images */
{
}


/* For Booking Manager */

 .modalBackground {
			background-color: #333333;
			filter: alpha(opacity=50);
			opacity: 0.5;}
			
.modalPopup {
	width: 700px;
	background-color: #ffffff;
	border-color: #000000;
	border-width: 1px;
	border-style: solid;
	cursor: move;
	padding: 10px;
	}
	
	.altColour
	{
	background-color: #eeeeee;

	}
	
	input, select, textarea
	{ 
		border: solid 1px #667788;
	}
	
	hr
	{
	    background-color: #dddddd;
	    height: 2px;
        margin: 15px 0;
	}